.erjifontover130072{ font-size: 14px; font-family: 微软雅黑, 幼圆; color: #d70512 ;}
.leaderfont130072{ font-size: 14pt; background-position-y: center; color: #c40000; font-family: 宋体 ;}
.yijibackground130072{ background-color: #d70512 ;}
.erjibackground130072{ font-size: 14px; font-family: 微软雅黑, 幼圆; border-right: #d2d3da 1px solid; border-bottom: #d2d3da 1px solid; color: #ffffff; padding-top: 1px; padding-left: 4px; padding-right: 4px; background-color: #d70512 ;}
.fontstyle130072{ font-size: 15px; font-family: 微软雅黑,幼圆; color: #ffffff ;}
.yijifontover130072{ font-size: 15px; text-decoration: none; font-family: 微软雅黑,幼圆; color: #feffc1 ;}
.erjibackgroundover130072{ font-size: 14px; font-family: 微软雅黑, 幼圆; border-right: #d2d3da 1px solid; border-bottom: #d2d3da 1px solid; color: #d70512; padding-top: 1px; padding-left: 4px; padding-right: 4px; background-color: #fff ;}
.yijibackgroundover130072{ color: white ;}
.ejfontstyle130072{ font-size: 14px; color: #ffffff; font-family: 微软雅黑,幼圆 ;}

.titlestyle130141{ font-size: 9pt; color: #222222; text-decoration: none ;}

.windowstyle130082{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.windowstyle130084{ font-size: 16px; font-family: 宋体; font-weight: bold; color: #da251c ;}

.splitflagstyle130085{ color: #515151 ;}
.fontstyle130085{ color: #515151; font-size: 9pt; text-decoration: none ;}
.winstyle130085{ font-family: 宋体; color: #515151; font-size: 9pt ;}

.clickstyle130086{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont130086{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle130086{ line-height: 150%; font-family: 宋体; font-size: 10pt ;}
.columnstyle130086{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle130086{ font-size: 9pt ;}
.timestyle130086{ line-height: 150%; color: #6b6b6b; font-size: 9pt ;}
.winstyle130086{ padding: 0px;}
A.c130086 {
line-height: 150%; font-family: 宋体; font-size: 10pt 
;}
A.c130086:link {
color:#222222;}
A.c130086:visited {
color:#222222;}
A.c130086:active {
color: #222222;}
A.c130086:hover {
color: #cc0000;}
.leaderstyle130146{ color: #ffffff; font-size: 9pt ;}
.linkstyle130146{ color: white; font-size: 9pt; text-decoration: none ;}
A.c130146 {
color: white; font-size: 9pt; text-decoration: none 
;}
A.c130146:link {
color:;}
A.c130146:visited {
color:;}
A.c130146:active {
color: ;}
A.c130146:hover {
color: ;}
